<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <section class="profit">
        <div class="wraper">
            <div class="row">
                <div class="item">
                    <img src="img/logo.png">
                    <div class="subtitle">Multy Purpose</div>
                    <div class="text">Lorem Impsun Lorem Impsun Lorem Impsun Lorem</div>
                </div>
                <div class="item">
                    <img src="img/logo.png">
                    <div class="subtitle">Multy Purpose</div>
                    <div class="text">Lorem Impsun Lorem Impsun Lorem Impsun Lorem Impsun Lorem</div>
                </div>
                <div class="item">
                    <img src="img/logo.png">
                    <div class="subtitle">Multy Purpose</div>
                    <div class="text">Lorem Impsun Lorem Impsun Lorem Impsun Lorem Impsun Lorem</div>
                </div>
            </div>
        </div>
    </section>
</body>
</html>